

.tthebutton{
text-align: center !important; 
width: 80% !important;
margin: 40px auto !important;
}


h3.termstitle {
	background: #1caab8 !important;
}

.termscontentwrapper h2{
	text-align:center;
}

.woocommerce input[type="button"], .woocommerce-page input[type="button"], input[type="submit"] {
	background:#158198;
	border:none;
	cursor:pointer;
	color:#ffffff;
	padding:15px 29px;
	font-size:15px;
	font-family: Raleway,sans-serif;
	text-transform:uppercase;
}

.woocommerce input[type="button"]:hover, .woocommerce-page input[type="button"]:hover, input[type="submit"]:hover {
	background:#1caab8;
}

.desktop-contact-footer {
display:block;
}
.mobile-contact-footer {
display:none;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
border: #1caab8 1px solid;
color:#58595b;
}

.rev_slider p {
text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
}

.latest_post_holder.image_in_box .latest_post_text {
padding:0px;
}

.header_top {
background:url('/wp-content/uploads/2018/10/bg_topbar.png');
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
background:#1caab8;
}

.header_top a {
font-weight:700 !important;
font-size:19px !important;
color:#ffffff;
}

.header_top a:hover {
color:#000000 !important;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:15px !important;
line-height:16px !important;
text-transform:none !important;
}


.header_bottom {
background:url('/wp-content/uploads/2018/10/bg_header.png');
}


@media screen and (max-width: 1000px) {
.cards-gallery-home {
/*margin-top:13% !important;*/
}
nav.mobile_menu ul li a {
font-size:16px;
line-height:18px;
}

.rev_slider p {
font-size:26px !important;
padding: 0 20%;
line-height:25px;
}
}

@media screen and (max-width: 1198px) {
nav.main_menu > ul > li > a {
font-size:15px;
padding:0 15px;
}
}

@media screen and (max-width: 768px) {
.title h1 {
font-size:14px !important;
line-height:20px !important;
}

.rev_slider p {
font-size:15px !important;
padding: 0 33%;
line-height:18px;
}

.qode-advanced-tab-container {
text-align:center;
}



.home-services .vc_custom_1481556216373 {
margin-top:18px !important;
}

.qode-elliptical-slider .qode-elliptical-slide .qode-elliptical-slide-image-holder-wrapper {
height:450px;
}
}


@media screen and (max-width: 790px) {
/* Center footer */
.desktop-contact-footer {
display:none;
}
.mobile-contact-footer {
display:block;
}

.footer_top .footer_col1, .footer_top .footer_col2, .footer_top .footer_col3 {
text-align:center;
}

.footer_top .footer_col2, .footer_top .footer_col3 {
border-top:1px solid #ffffff;
padding-top:40px;
}

.footer_top .two_columns_50_50 .column2 .column_inner > div {
margin:0px;
}

.footer_top .two_columns_50_50 > .column2 > .column_inner {
padding:0px;
}

.footer_top .two_columns_50_50 > .column1, .footer_top .two_columns_50_50 > .column2 {
width:100% !important;
padding-top:30px;
padding-bottom:30px;
}

.footer_top .two_columns_50_50 > .column1.footer_col1, .footer_top .two_columns_50_50 > .column1.footer_col2, .footer_top .two_columns_50_50 > .column1.footer_col2 {
width:100% !important;
}
}
